
h2{
  margin: 0px;
  margin-bottom: 50px;
  padding: 4px;
  font-family: sans-serif;
  color: deepskyblue;
}

#javaScript{
  display: none;
}

#python{
  display: none;
}

#ruby{
  display: none;
}

#favColor{
  width: 75px;
  height: 75px;
}

#jobStyle{
  padding: 5px;
}

#sunSign{
padding-top: 15px;
}

.btn {
  margin: 15px;
  border:2px black;
  padding: 10px 20px;
  background-color: yellow;
  color: black;
  text-align: center;
  font-size: 20px;
  display: block;  
}
